.product-rating {
  display: flex;
  gap: 4px;
  align-items: center;
  --star-rating-color: #D1AF71;
  color: var(--star-rating-color);
  margin-top: 12px;
}

.product-rating .icon {
  width: 14px;
  height: 14px;
}

.product-rating .rating-count {
  color: rgba(var(--text-icon-text), 0.8);
}

@media screen and (max-width: 749px) {
  .product-rating {
    margin-top: 8px;
  }
}